#main .fb_iframe_widget {
  display:block;
}
#bottommain .fb_iframe_widget {
  display:none;
}
#social .evo-fb-link {
  display:block;
}

#zboziflags.flag-hot-sale {
  /*color:red;*/
  background-position:right top;
  background-repeat:no-repeat;    
  background-image: URL('/images/hot_sale_cz.png');  
}

#mainimage #zboziflags{
  margin-top:0px;
  top:0px;  
}

#zbozimain .detail {
  width:inherit;
}

#zbozimain ul#tabs {
  width:inherit;
}

#zboziflags.flag-soon {
  background-image: URL('soon_pruh.png');
}
